)BODY
%&ZPRODTSK HELP // EDIT LINE COMMAND - MASK // V &ZSHRTVER
%COMMAND $ZCMD                                                             +
+
+   Purpose
+      Allows a user to define a mask to be used in building a new line.
+      The mask is applied to lines inserted with the Insert (I) line
+      command.
+
+   Format
%      MASK+
+
+   Remarks
+      A typical use of Mask would be to pre-load comment delimiters in all
+      new lines. This would eliminate extra keying.
+
+      Until a new line is modified, it is still considered temporary and
+      will be deleted regardless of the data in the mask. If you wish to
+      retain an empty mask line, you must enter at least one blank or
+      space on it.
+
+      A mask remains in effect (even if it is not displayed) until it is
+      changed. It is used the next time an edit session is begun.
+
+                          (Press%ENTER+for next page)
)PROC
)END
(C) Copyright 1984-1994, Command Technology Corporation.  All Rights Reserved.
